<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/df9017e0-4329-4ebd-afde-4d81bd442dc0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Trésor de Toutânkhamon 

<p>

<span class="LO p8 Becoming_aware-Phenomenon " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:8</span>&nbsp;Le</span>
<span class="LO p8 Becoming_aware-Phenomenon " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">trésor</span>
<span class="LO p8 Becoming_aware-Phenomenon " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">de</span>
<span class="LO p8 Becoming_aware-Phenomenon " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Toutânkhamon</span>, 
<span class="LO p8 Becoming_aware-TARGET LU" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">découvert</span><a id="p8"></a><span class="LO p8 Becoming_aware-TARGET" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)"> <sub>Becoming_aware:8</sub> </span>
<span class="LO p8 Becoming_aware-Time " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Becoming_aware-Time:8</span>&nbsp;en</span>
<span class="LO p8 Becoming_aware-Time " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">1922</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:8</span>&nbsp;par</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">l'</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">égyptologue</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">britannique</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Howard</span>
<span class="LO p8 Becoming_aware-Cognizer " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Carter</span>, occupe une grande partie du musée égyptien du Caire. 

<p>
Antiquité 

<p>
Trésor de Toutânkhamon 

<p>

<span class="LO p37 Becoming_aware-Phenomenon " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:37</span>&nbsp;Le</span>
<span class="LO p37 Becoming_aware-Phenomenon " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">trésor</span>
<span class="LO p37 Becoming_aware-Phenomenon " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">de</span>
<span class="LO p37 Becoming_aware-Phenomenon " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">Toutânkhamon</span>, 
<span class="LO p37 Becoming_aware-TARGET LU" onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">découvert</span><a id="p37"></a><span class="LO p37 Becoming_aware-TARGET" onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)"> <sub>Becoming_aware:37</sub> </span>
<span class="LO p37 Becoming_aware-Time " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">&nbsp;<span class="subb">Becoming_aware-Time:37</span>&nbsp;en</span>
<span class="LO p37 Becoming_aware-Time " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">1922</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:37</span>&nbsp;par</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">l'</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">égyptologue</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">britannique</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">Howard</span>
<span class="LO p37 Becoming_aware-Cognizer " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">Carter</span>, occupe une grande partie du musée égyptien du Caire. 

<p>
Découverte de la tombe 

<p>
Howard Carter (1874 - 1939) est un archéologue britannique. 

<p>

<span class="LO p74 Becoming_aware-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:74</span>&nbsp;Il</span>
<span class="LO p74 Becoming_aware-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">découvrit</span><a id="p74"></a><span class="LO p74 Becoming_aware-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Becoming_aware:74</sub> </span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:74</span>&nbsp;la</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">tombe</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">de</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Toutânkhamon</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">(</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">KV</span>
<span class="LO p74 Becoming_aware-Phenomenon " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">62</span>), 
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Becoming_aware-Ground:74</span>&nbsp;dans</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">la</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Vallée</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">des</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">rois</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">,</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">à</span>
<span class="LO p74 Becoming_aware-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Thèbes</span>(Égypte), 
<span class="LO p74 Becoming_aware-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Becoming_aware-Time:74</span>&nbsp;le</span>
<span class="LO p74 Becoming_aware-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">4</span>
<span class="LO p74 Becoming_aware-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">novembre</span>
<span class="LO p74 Becoming_aware-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">1922</span>. 

<p>
Howard Carter, en 1924. 

<p>
Howard Carter (genou à terre) ouvre la chambre funéraire de Toutânkhamon, en 1924. 

<p>
Howard Carter examine le sarcophage interne de Toutânkhamon, lors de son ouverture. 

<p>
Examen de la momie 

<p>
Le trésor 

<p>
Masque funéraire de Toutankhamon 

<p>
Sarcophages, masque funéraire 

<p>

<span class="LO p167 Age-Entity " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">&nbsp;<span class="subb">Age-Entity:167</span>&nbsp;Le</span>
<span class="LO p167 Age-Entity " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">masque</span>
<span class="LO p167 Age-Entity " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">funéraire</span>
<span class="LO p167 Age-Entity " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">de</span>
<span class="LO p167 Age-Entity " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">Toutânkhamon</span>est 
<span class="LO p163 Awareness-Content " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Awareness-Content:163</span>&nbsp;le</span>
<span class="LO p163 Awareness-Content " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">masque</span>
<span class="LO p163 Awareness-Content " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">funéraire</span>le plus 
<span class="LO p163 Awareness-TARGET LU" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">connu</span><a id="p163"></a><span class="LO p163 Awareness-TARGET" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)"> <sub>Awareness:163</sub> </span>au monde, 
<span class="LO p167 Age-TARGET LU" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">datant</span><a id="p167"></a><span class="LO p167 Age-TARGET" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)"> <sub>Age:167</sub> </span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">&nbsp;<span class="subb">Age-Age:167</span>&nbsp;de</span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">1323</span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">av</span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">J</span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">-</span>
<span class="LO p167 Age-Age " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">C.</span>C' est un véritable chef - d' œuvre de l' orfèvrerie égyptienne. 

<p>

<span class="LO p203 Becoming_aware-Phenomenon " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:203</span>&nbsp;Il</span>a été posé 
<span class="LO p203 Becoming_aware-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Becoming_aware-Ground:203</span>&nbsp;sur</span>
<span class="LO p203 Becoming_aware-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">la</span>
<span class="LO p203 Becoming_aware-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">tête</span>
<span class="LO p203 Becoming_aware-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">du</span>
<span class="LO p203 Becoming_aware-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">pharaon</span>à ses funérailles puis jamais retiré et 
<span class="LO p203 Becoming_aware-TARGET LU" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">découvert</span><a id="p203"></a><span class="LO p203 Becoming_aware-TARGET" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)"> <sub>Becoming_aware:203</sub> </span>
<span class="LO p203 Becoming_aware-Cognizer " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:203</span>&nbsp;par</span>
<span class="LO p203 Becoming_aware-Cognizer " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">l'</span>
<span class="LO p203 Becoming_aware-Cognizer " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">archéologue</span>
<span class="LO p203 Becoming_aware-Cognizer " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">Howard</span>
<span class="LO p203 Becoming_aware-Cognizer " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">Carter</span>
<span class="LO p203 Becoming_aware-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Becoming_aware-Time:203</span>&nbsp;le</span>
<span class="LO p203 Becoming_aware-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">28</span>
<span class="LO p203 Becoming_aware-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">octobre</span>
<span class="LO p203 Becoming_aware-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">1925</span>. 

<p>
Sarcophage interne de Toutânkhamon 

<p>
Masque de la tombe de Toutânkhamon 

<p>
Dos du masque de Toutânkhamon 

<p>
Chambres, vases canopes 

<p>
Chambre funéraire de Toutânkhamon 

<p>
Coffre à vases canopes de Toutânkhamon 

<p>
Vases canopes de Toutânkhamon 

<p>
Autres objets 

<p>
Anubis, le dieu Chacal 

<p>
Toutânkhamon émergeant d' une fleur de lotus 

<p>
Trône de Toutânkhamon 

<p>
Détail du trône 

<p>
Vase à onguents 

<p>
Miroir Ankh 

<p>
Faucon 

<p>
Scarabée 

</body>
